Debian Bug report logs - #553991
ITA: morse -- 'Morse Classic' is a morse-code training

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joop Stakenborg <pa3aba@debian.org>

Date: Mon, 2 Nov 2009 16:15:02 UTC

Owned by: Nanakos Chrysostomos <nanakos@wired-net.gr>

Severity: normal

Fixed in version morse/2.1-4

Done: Nanakos Chrysostomos <nanakos@wired-net.gr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#553991; Package wnpp. (Mon, 02 Nov 2009 16:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joop Stakenborg <pa3aba@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Mon, 02 Nov 2009 16:15:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joop Stakenborg <pa3aba@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: morse -- 'Morse Classic' is a morse-code training program for aspiring radio hams
Date: Mon, 02 Nov 2009 15:50:37 +0000
Package: wnpp
Severity: normal

I am hereby orphaning this package since I intend to leave the project by the end of this year.




Changed Bug title to 'ITA: morse -- 'Morse Classic' is a morse-code training program for aspiring radio hams' from 'O: morse -- 'Morse Classic' is a morse-code training program for aspiring radio hams' Request was from Nanakos Chrysostomos <nanakos@wired-net.gr> to control@bugs.debian.org. (Thu, 14 Jan 2010 17:39:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: morse -- 'Morse Classic' is a morse-code training' from 'ITA: morse -- 'Morse Classic' is a morse-code training program for aspiring radio hams' Request was from Nanakos Chrysostomos <nanakos@wired-net.gr> to control@bugs.debian.org. (Thu, 14 Jan 2010 17:42:14 GMT) Full text and rfc822 format available.

Owner recorded as Nanakos Chrysostomos <nanakos@wired-net.gr>. Request was from Nanakos Chrysostomos <nanakos@wired-net.gr> to control@bugs.debian.org. (Thu, 14 Jan 2010 17:42:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#553991; Package wnpp. (Thu, 14 Jan 2010 20:03:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nanakos Chrysostomos <nanakos@wired-net.gr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 14 Jan 2010 20:03:13 GMT) Full text and rfc822 format available.

Message #16 received at 553991@bugs.debian.org (full text, mbox):

From: Nanakos Chrysostomos <nanakos@wired-net.gr>
To: 553991@bugs.debian.org, control@bugs.debian.org
Subject: ITA: morse -- 'Morse Classic' is a morse-code training program for aspiring radio hams
Date: Thu, 14 Jan 2010 19:41:28 +0200
retitle 553991 ITA: morse -- 'Morse Classic' is a morse-code training
program for aspiring radio hams

owner 553991    !

thanks






Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#553991; Package wnpp. (Thu, 14 Jan 2010 23:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nanakos Chrysostomos <nanakos@wired-net.gr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 14 Jan 2010 23:03:08 GMT) Full text and rfc822 format available.

Message #21 received at 553991@bugs.debian.org (full text, mbox):

From: Nanakos Chrysostomos <nanakos@wired-net.gr>
To: 553991@bugs.debian.org, control@bugs.debian.org
Subject: ITA: morse -- 'Morse Classic' is a morse-code training program for, aspiring radio hams
Date: Thu, 14 Jan 2010 20:19:13 +0200
retitle 553991 ITA: morse -- 'Morse Classic' is a morse-code training
program for aspiring radio hams

owner 553991        !

thanks




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#553991; Package wnpp. (Fri, 15 Jan 2010 01:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nanakos Chrysostomos <nanakos@wired-net.gr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 15 Jan 2010 01:03:10 GMT) Full text and rfc822 format available.

Message #26 received at 553991@bugs.debian.org (full text, mbox):

From: Nanakos Chrysostomos <nanakos@wired-net.gr>
To: 553991@bugs.debian.org, control@bugs.debian.org
Subject: ITA: morse -- 'Morse Classic' is a morse-code training program for aspiring radio hams
Date: Thu, 14 Jan 2010 19:37:39 +0200
retitle 553991 ITA: morse -- 'Morse Classic' is a morse-code training program for aspiring radio hams

owner 5539910    !

thanks





Reply sent to Nanakos Chrysostomos <nanakos@wired-net.gr>:
You have taken responsibility. (Fri, 21 May 2010 19:24:03 GMT) Full text and rfc822 format available.

Notification sent to Joop Stakenborg <pa3aba@debian.org>:
Bug acknowledged by developer. (Fri, 21 May 2010 19:24:04 GMT) Full text and rfc822 format available.

Message #31 received at 553991-close@bugs.debian.org (full text, mbox):

From: Nanakos Chrysostomos <nanakos@wired-net.gr>
To: 553991-close@bugs.debian.org
Subject: Bug#553991: fixed in morse 2.1-4
Date: Fri, 21 May 2010 19:21:31 +0000
Source: morse
Source-Version: 2.1-4

We believe that the bug you reported is fixed in the latest version of
morse, which is due to be installed in the Debian FTP archive:

morse_2.1-4.debian.tar.gz
  to main/m/morse/morse_2.1-4.debian.tar.gz
morse_2.1-4.dsc
  to main/m/morse/morse_2.1-4.dsc
morse_2.1-4_i386.deb
  to main/m/morse/morse_2.1-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 553991@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nanakos Chrysostomos <nanakos@wired-net.gr> (supplier of updated morse package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 19 May 2010 01:04:44 +0000
Source: morse
Binary: morse
Architecture: source i386
Version: 2.1-4
Distribution: unstable
Urgency: low
Maintainer: Nanakos Chrysostomos <nanakos@wired-net.gr>
Changed-By: Nanakos Chrysostomos <nanakos@wired-net.gr>
Description: 
 morse      - 'Morse Classic' is a morse-code training program for aspiring rad
Closes: 553991
Changes: 
 morse (2.1-4) unstable; urgency=low
 .
   * New package maintainer. (Closes: Bug#553991).
   * Lintian cleaning.
   * Updated S-V to 3.8.4
       - debian/copyright file is now UTF-8 encoded.
   * Added co-authors to debian/copyright file.
   * Added ${misc:Depends} to conrol file.
   * Added debian/source/format file.
   * Removed "-" from rules file because the package uses
     a static makefile.
   * Bumped debhelper versioned Build-Depends to 7, and updated
     debian/compat.
   * Extracted changes to upstream files to debian/patches.
Checksums-Sha1: 
 213f710b11ad88f34137e2127e447630e8111392 1601 morse_2.1-4.dsc
 ad68081324cb55a7efccc3bd1e95810266b794db 4699 morse_2.1-4.debian.tar.gz
 f60172b24227e4813d8b1c640adac13f8321a023 41910 morse_2.1-4_i386.deb
Checksums-Sha256: 
 0c8220a4662302b3758f768c8ea30d76d1a6d51a14733cd465b0f286d24766cb 1601 morse_2.1-4.dsc
 2f9c66f3afec05fb735df7d17b793cc21a0cb88b7b3b0d3c5131296ca4fb3544 4699 morse_2.1-4.debian.tar.gz
 f170bc5c1386516c5fcb1f7df8f3cd5d020008a79342ed2731678809377e6f5d 41910 morse_2.1-4_i386.deb
Files: 
 5d0d373963f5c56afcabb790d57dda93 1601 hamradio optional morse_2.1-4.dsc
 40f31bc00e5c2e45ef4823692f5bdbf9 4699 hamradio optional morse_2.1-4.debian.tar.gz
 379c8f2f94bba8fb02ecf57927860403 41910 hamradio optional morse_2.1-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJL9tcLAAoJEE+fbVUO1hIq6rkQAMW8NTXg77Im266n3g1sCLo3
8yp0fLq/wgRG2SGQbJF7uv1ao2eHkoaYD+Q20pBcJ+wvRkyrisII24H0xK1uUMPf
DULVfFbc7hPcieeJ80YgDUjzHaUsw0TJbw2KFboxWa1yT2/WAvlw/KkojqiOzsrl
P0HQ8/fWaTVTqTpua1LjIdRBme383YiD4TUmInSyfljTMuzvi/2Zr8dR5/z4h3Fi
0Pn1951qSqZT2q819fotybFHwLDns2Fuq8YcWY7MDLIO/Km67CSxTbwdUvacFGB5
JG4AHEX5hT2qivmFoyk0RRqzJMxrZM7Hdko/9stQ7xPDz4FMJYVnpA59PbE6IL1B
xDub87tx81OhE80MW8S505NC0VhOFoVD/uuCnyAwKCiIKH7gDVriTATvyu6DrwpG
byAhkgvqCuUlMLS225hzu6P+t3xRNWHI7qYugeQyeO9Rmpr8vF+56OU2qoAL2BZS
4QeHYS1t4fu1hlccJLJMNcIZE1QIVjISpo2Jcx+ye8zVXIwaX5CPe4sgfSvuxXd3
boKSu47VGNQ+qQAbM9LDH5jzhOnobl50UDX2kGiN/2PdJL2/sEU2G+4iYT9vSWjv
GdCGaPiAGzA1FZvas2BHmSFlHhWQuciU8FY09gAc9CZU+x/LiNpM4VBbpWyd9B8T
lnfKFs4lY6hfRACXv+jz
=rY2r
-----END PGP SIGNATURE-----





Owner changed from Nanakos Chrysostomos <nanakos@wired-net.gr> to Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Wed, 02 Jun 2010 09:15:04 GMT) Full text and rfc822 format available.

Owner changed from Jari Aalto <jari.aalto@cante.net> to Nanakos Chrysostomos <nanakos@wired-net.gr>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Wed, 02 Jun 2010 12:06:17 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 01 Jul 2010 07:35:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 05:08:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.